{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "content-length": "3231",
    "x-amz-request-id": "SBZW0MKRYQF8AG6P",
    "x-amz-version-id": "LtRyWd1o0aXTHsScXCHhGhzJp3DJRVnR",
    "access-control-allow-origin": "*",
    "etag": "\"46937c54ba17daf8123ab2795ead7bda\"",
    "x-amz-id-2": "VAkRB+CxopZBHv80EwtHL0RaUdV3V0ooZX02GGvcGJPmg9N6USNG3ED73qpjg4JL+1MtWwbvVsM=",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/float.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 168178770
  }
}